`GET /v1/orgs/{org}/sso`.
GET
/v1/orgs/{org}/sso
const url = 'https://api.updawg.net/v1/orgs/example/sso';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.updawg.net/v1/orgs/example/ssoParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”org
required
string
Organization slug.
Responses
Section titled “Responses”The connection (never its secret) and the claimed domains.
Media typeapplication/json
object
connection
One of:
Absent until one is saved.
object
client_id
required
string
default_role
For somebody no mapping matches; absent refuses them.
string | null
enabled
required
boolean
enforced
required
boolean
groups_claim
required
string
issuer
required
string
role_mappings
required
Array<object>
object
group
required
A value of the groups claim, exactly.
string
role
required
admin, operator or viewer.
string
updated_at
required
string format: date-time
null
domains
required
Array<object>
object
domain
required
string
txt_name
required
The TXT record to publish: its name…
string
txt_value
required
…and its value.
string
verified
required
boolean
verified_at
string | null format: date-time
redirect_uri
required
What to register at the provider as the sign-in redirect URI.
string
Examplegenerated
{ "connection": { "client_id": "example", "default_role": "example", "enabled": true, "enforced": true, "groups_claim": "example", "issuer": "example", "role_mappings": [ { "group": "example", "role": "example" } ], "updated_at": "2026-04-15T12:00:00Z" }, "domains": [ { "domain": "example", "txt_name": "example", "txt_value": "example", "verified": true, "verified_at": "2026-04-15T12:00:00Z" } ], "redirect_uri": "example"}No session.
Media typeapplication/json
object
detail
string | null
status
required
integer format: int32
title
required
string
type
required
string
Examplegenerated
{ "detail": "example", "status": 1, "title": "example", "type": "example"}Not permitted for this role. Or the plan does not include single sign-on (Enterprise): plan-required.
Media typeapplication/json
object
detail
string | null
status
required
integer format: int32
title
required
string
type
required
string
Examplegenerated
{ "detail": "example", "status": 1, "title": "example", "type": "example"}No such organization, or not yours.
Media typeapplication/json
object
detail
string | null
status
required
integer format: int32
title
required
string
type
required
string
Examplegenerated
{ "detail": "example", "status": 1, "title": "example", "type": "example"}Over the organization’s request limit. Retry-After says when to try again; RateLimit-Limit is the burst.
Media typeapplication/json
object
detail
string | null
status
required
integer format: int32
title
required
string
type
required
string
Examplegenerated
{ "detail": "example", "status": 1, "title": "example", "type": "example"}